ul,
li {
	list-style: none;
}

#backdrop {
	position: fixed;
	color: white;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 998;
	background-color: red;
}

.mui-content .mui-row li {
	text-align: -webkit-center;
	margin: 10px 10px;
}

.mui-content .mui-row i {
	margin: 5px 0px;
	color: #d93a49;
}

.mui-card-header i {
	color: #d93a49;
	margin: 5px;
}

.mui-card-header a {
	color: #000;
}

.mui-footer {
	width: 100%;
	text-align: center;
	font-size: 14px;
	height: auto;
	line-height: 25px;
	position: fixed;
	z-index: 1000;
	bottom: 0;
}

.mui-bgc-white {
	background: white;
	margin: 0px auto;
	width: 95%;
}

.mui-mag-top {
	margin-top: 5px;
}

.mui-card-header .a_right {
	font-size: 14px;
	color: #ACACB4;
}

.mui-card-content {
	line-height: 24px;
	/*padding: 0px 6px;*/
	text-align: center;
}

.mui-card-content span {
	text-indent: 24px;
	padding: 0px 5px;
}

.strong {
	font-weight: bold;
}

.mui-zi img {
	width: 95%;
	margin: 5px auto;
}

.logo_d li img {
	width: 100%;
}

.logo_d li {
	padding: 0px;
	width: 40%;
	float: left;
	margin: 0px 10px;
}

.bqUl li img {
	width: 55%;
	margin: 0px auto;
	display: block;
}

.bqUl li {
	text-indent: 24px;
	width: 100%;
}

.mui-table-view-cell img {
	width: 50%;
}

.bq_img .mui-table-view-cell img {
	width: 80%
}

.mui-table-view-cell span {
	width: 100%;
	font-size: 12px;
	display: block;
	word-break: normal;
	white-space: pre-wrap;
	word-wrap: break-word;
	overflow: hidden;
	text-indent: 0px;
	text-align: justify;
}

strong {
	color: #c74428;
}

.mui-span img {
	width: 50%;
	margin: 5px 0px;
}

.mui-span span {
	text-indent: 0px;
	display: block;
	margin: 10px 0px;
}

.mui-span a {
	color: #000;
}

body .layui-layer-title {
	padding: 0px;
	text-align: center;
}

.bqUl li span {
	display: block;
}

.mui-media-body p {
	text-align: justify;
	text-indent: 8px;
}

div.model01,
div.model02,
div.model03,
div.model04,
div.model05,
div.model06,
div.model07,
div.model08,
div.model09,
div.model10,
div.model11,
div.model12,
div.model13,
div.model14,
div.model15,
div.model16,
div.model17,
div.model18,
div.model19,
div.model20,
div.model21 {
	position: fixed;
	z-index: 1000;
	background-color: rgba(0, 0, 0, 0.6);
	background-size: 100%;
	height: 100%;
	width: 100%;
	bottom: 0;
	display: none;
}

div.model-text {
	position: absolute;
	top: 20%;
	text-align: center;
	left: 0;
	right: 0;
}

div.model-text img {
	width: 70%;
}

div.close {
	color: #fff;
	position: absolute;
	right: 13px;
	top: 1%;
}

div.close img {
	width: 0.8rem;
}

p.fc-text {
	margin: 0;
	padding-top: 4%;
	color: #FFFFFF;
}

img.mb-10 {
	width: 100%;
}

div.mui-col-sm-4.mui-col-xs-4 {
	display: inline-block;
	width: 32%;
}

div.clear_text {
	text-indent: 0;
	text-align: justify;
}

li.mui-table-view-cell.mui-collapse {
	text-align: center;
	font-size: 15px;
}

div#liaojie {
	background-color: red;
	width: 30%;
	margin: auto;
	margin-top: 6%;
}

div#liaojie a {
	color: #fff;
}

div.collose ul li {
	display: inline-flex;
}

div.collose ul li img {
	width: 2.14rem;
	height: 0.92rem;
}

div.mui-card {
	margin: 5px;
}

.mui-bar-tab .mui-tab-item.mui-active {
	color: #b12923;
}

i.fa.fa-angle-left {
	color: black;
}

img.ct-img {
	width: 96%;
}

a.mui-navigate {
	font-size: 15px;
}

div.header {
	text-align: left;
	background-color: #fff;
	font-size: 14px;
	height: 45px;
	line-height: 45px;
	padding-left: 10px;
}

div#mui-bg img {
	width: 5.0rem;
}

span.black {
	text-align: center;
	font-size: 13px;
	color: black;
}

.away ul li {
	padding: 5%;
}